Subject: Re: Payroll
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Paul Frisco <[email-masked]>, Luca Burnett <[email-masked]>
Date: Mon, 10 Oct 2016 12:09:34 -0400

Ashish,

I just made a note of Lucas claim and we will adjust it to the next
paycheck.

On Mon, Oct 10, 2016 at 3:56 AM, Ashish Dabral <[email-masked]> wrote:

>
>
> ------------------------------
> *From: *"luca" <[email-masked]>
> *To: *"Paul Frisco" <[email-masked]>, "Ashish Dabral" <
> [email-masked]>
> *Sent: *Monday, October 10, 2016 1:14:51 AM
> *Subject: *Re: Payroll
>
> Thank you!
> Friday the 30th I worked from 1-9:30
> Saturday the 1st i worked from 1:55 - 8:45
>
> On Sun, Oct 9, 2016 at 12:44 PM, Luca Burnett <[email-masked]>
> wrote:
>
>> Friday the 30th I worked from 1-9:30
>> Saturday the 1st i worked from 1:55 - 8:45
>>
>> On Sun, Oct 9, 2016 at 7:07 AM, Paul Frisco <[email-masked]> wrote:
>>
>>> Hey Luca,
>>> I have added Ashish to this email thread.  Can you please let us know
>>> the days that were wrong and what the hours should have been instead?
>>>
>>> Best,
>>> Paul
>>>
>>>
>>>
>>>
>>>
>>> Paul Frisco
>>> *General Manager*
>>> *Asanda Aveda Spa Lounge*
>>> 120 E. 56th Street, Floor 2. New York, NY.
>>> o 347.325.9252
>>> m 508.280.8426
>>>
>>>
>>> On Sat, Oct 8, 2016 at 5:03 PM, Luca Burnett <[email-masked]>
>>> wrote:
>>>
>>>> Hey Paul!
>>>> Would you be able to get in touch with me asap about payroll? There are
>>>> a couple days that are not correct and that day never got added in.
>>>> Thank you
>>>> Luca
>>>>
>>>
>>>
>>
>

-- 
Thank you,
Daisy Zhang
Accounts Department
Asanda Spa Lounge
598 Broadway, 3rd FL.
New York, NY 10012